<div class="prx-wrapper">
    <div class="prx-row prx-separated-blocks prx-small-collapse" data-equalize-on="medium" data-equalizer="2vxc7m-equalizer" data-resize="n3b95s-eq" data-mutate="871m9b-eq">
        <div class="prx-small-1 prx-columns">
            <a href="https://proximus-preview.jiveon.com/"><img alt="facebook icon" class="prx-hidden" src="https://wapcusto.proximus.com/static/images/icons/svg/purple/Facebook.svg" style="vertical-align: middle;"><span class="proxicon-Facebook prx-xl"></span></a>
        </div>
        <div class="prx-small-1 prx-columns">
            <a href="https://proximus-preview.jiveon.com/"><img alt="linkedin icon" class="prx-hidden" src="https://wapcusto.proximus.com/static/images/icons/svg/purple/Linkedin.svg" style="vertical-align: middle;"><span class="proxicon-Linkedin prx-xl"></span> </a>
        </div>
        <div class="prx-small-1 prx-columns">
            <a href="https://proximus-preview.jiveon.com/"><img alt="twitter icon" class="prx-hidden" src="https://wapcusto.proximus.com/static/images/icons/svg/purple/Twitter.svg" style="vertical-align: middle;"><span class="proxicon-Twitter prx-xl"></span> </a>
        </div>
        <div class="prx-small-1 prx-columns">

            <a href="https://proximus-preview.jiveon.com/"><img alt="instagram icon" class="prx-hidden" src="https://wapcusto.proximus.com/static/images/icons/svg/purple/Photo.svg" style="vertical-align: middle;"><span class="proxicon-Photo prx-xl"></span></a>
        </div>
    </div>







</div>